# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'banana_docs/version'

Gem::Specification.new do |spec|
  spec.name          = "banana_docs"
  spec.version       = BananaDocs::VERSION
  spec.authors       = ["Luiz Cezer", "Carlos Fonseca"]
  spec.email         = ["lccezinha@gmail.com", "carlos.fonseca@a2c.com.br"]
  spec.description   = %q{Simple gem to build documentation for CDA-API}
  spec.summary       = %q{
    Gem used to provide a simple and nice way to write documentations for API applications.
    This gem is not a generic gem, for while, it's specific for CDA-API project :(.
  }
  spec.homepage      = "https://github.com/lccezinha/banana_docs"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.bindir        = 'bin'
  spec.executables   = ['banana']
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency 'actionpack'
  spec.add_dependency 'rspec'
  spec.add_dependency 'slim'
  spec.add_dependency 'htmlentities'

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
